# Welcome to the Megawatt Mining Manual

This manual provides comprehensive documentation for setting up, operating, and maintaining your bitcoin mining facility.

## Contents
- [Setup](setup/)
  - [Hardware](setup/hardware.md)
  - [Software](setup/software.md)
  - [Network](setup/network.md)
- [Operations](operations/)
  - [Monitoring](operations/monitoring.md)
  - [Troubleshooting](operations/troubleshooting.md)
- [Maintenance](maintenance/)
  - [Cleaning](maintenance/cleaning.md)
  - [Repairs](maintenance/repairs.md)
- [FAQ](faq.md)
- [Glossary](glossary.md)
- [Contacts](contacts.md)
- [Versioning](versioning.md)
