# Software Setup

## Required Software
- Foreman (foreman.mn) used for monitoring
- Slack for communication
- Firmware updates
- IP reporting software

## Installation Steps
1. **Download Software:** Obtain the latest version of your preferred mining software.
2. **Install Software:** Follow the installation instructions specific to your operating system.
3. **Configure Software:** Edit the configuration files to include your mining pool information and other relevant settings.
4. **Set Up Foreman:** Configure Foreman (foreman.mn) to monitor your mining activity.
5. **Set Up Slack:** Integrate Slack for team communication and alerts.

## Firmware used
- Stock Bitmain firmware
- Braiins OS
- LuxOS

## LuxOS Settings:

#### NOTE: USER MUST ENTER VALUES IN BLANK FIELDS

- **Power:**
    - power mode: active
    - autotuner: enabled. 
    - Profile tab empty
- **General settings:**
    - minimum fan: 4
    - overtemp: enabled
    - NoPIC: enabled
- **ATM:**
    - ATM:ON
    - Hot Board Buffer: 5
    - min profile -4 steps
    - Max profile: default
    - Startup time: 1 
    - post ramping time: 1
- **Pool Configuration:**
    - No changes made here
- **Firmware:**
    - Update Firmware: stable

### To add:
Information on firmware settings, tuning, etc
